Bug 1138572 - Infinispan testsuite failures
Summary: Infinispan testsuite failures
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Clustering
Version: 6.3.0,6.4.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: EAP 6.4.0
Assignee: Paul Ferraro
QA Contact: Michal Vinkler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-05 08:33 UTC by Jitka Kozana
Modified: 2019-08-19 12:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:49:18 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-2618 Major Resolved org.infinispan.distribution.rehash.L1OnRehashDisabledTest.testInvalidationBehaviorOnRehash randomly fails 2017-08-23 09:12:52 UTC
Red Hat Issue Tracker ISPN-3448 Major Resolved Tests from org.infinispan.distribution.rehash package fail randomly 2017-08-23 09:12:52 UTC
Red Hat Issue Tracker ISPN-3649 Major Closed RemoteStoreRawValuesTest.testLoadAndStoreWithLifespanAndIdle && RemoteStoreTest.testLoadAndStoreWithIdle fails periodica... 2017-08-23 09:12:52 UTC
Red Hat Issue Tracker ISPN-4833 Major Resolved Tests from org.infinispan.atomic package fail with AssertionError (5.2.10) 2017-08-23 09:12:52 UTC
Red Hat Issue Tracker ISPN-4834 Major Closed ConsistentHashV1IntegrationTest.testCorrectBalancingOfKeysAfterNodeKill random failures (5.2.10) 2017-08-23 09:12:52 UTC
Red Hat Issue Tracker ISPN-4835 Major Closed Intermittent failures in ReplCommandForwardingTest 2017-08-23 09:12:51 UTC
Red Hat Issue Tracker ISPN-4843 Major Closed org.infinispan.manager.CacheManagerTest.testCacheManagerRestartReusingConfigurations fails randomly 2017-08-23 09:12:51 UTC
Red Hat Issue Tracker ISPN-4844 Major Closed MarshalledValueContextTest fails on IBM6 (5.2.10) 2017-08-23 09:12:51 UTC
Red Hat Issue Tracker ISPN-4845 Major Closed statetransfer.ClusterTopologyManagerTest.testAbruptLeaveAfterGetStatus fails randomly 2017-08-23 09:12:51 UTC
Red Hat Issue Tracker ISPN-5041 Minor Closed Random failure of test org.infinispan.distribution.ConcurrentStartWithReplTest.testSequence4 2017-08-23 09:12:51 UTC
Red Hat Issue Tracker ISPN-5789 Minor New CustomClassLoaderListenerTest.testCustomClassLoaderListener fails 2017-08-23 09:12:51 UTC

Description Jitka Kozana 2014-09-05 08:33:35 UTC
This is a metabug to hold unstable/failing tests in Infinispan testsuite.

Comment 3 Paul Ferraro 2014-10-16 18:07:10 UTC
I'm nacking this (surprise!), because intermittent component testsuite failures are not representative of functional issues.

Comment 4 JBoss JIRA Server 2015-09-24 09:30:16 UTC
Richard Janík <rjanik@redhat.com> updated the status of jira ISPN-4833 to Resolved

Comment 5 JBoss JIRA Server 2016-04-30 05:39:28 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4845 to Reopened

Comment 6 JBoss JIRA Server 2016-04-30 05:39:45 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4845 to Closed

Comment 7 JBoss JIRA Server 2016-08-02 11:40:11 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4834 to Closed

Comment 8 JBoss JIRA Server 2016-08-02 11:40:20 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4835 to Closed

Comment 9 JBoss JIRA Server 2016-08-02 11:40:37 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4843 to Closed

Comment 10 JBoss JIRA Server 2016-08-02 11:48:18 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-4844 to Closed

Comment 11 JBoss JIRA Server 2016-08-02 12:07:52 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-5041 to Closed


Note You need to log in before you can comment on or make changes to this bug.